html,body {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	line-height:1.7em;
}

input, select, textarea {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#333;
	outline:none !important;
}

p {margin:0px 0px 1.5em 0px; padding: 0px;}

a, a:link, a:visited {
	color:#006699;
	text-decoration:none;
}
a:hover {text-decoration:underline;}
a:focus,a:active {outline:none;}

a img, :link img, :visited img {border: none;}
img {vertical-align:middle;}

table {border-collapse: collapse; border-spacing: 0;}
td {padding:0px;}

address {font-style:normal;}

h1,h2,h3,h4,h5,h6 {margin:0px 0px 0.5em 0px; padding: 0px; font-weight:bold; color:#000; line-height:normal;}
h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px; margin-bottom:1em;}
h6 {font-size:14px; text-transform:uppercase; margin-bottom:1em;}

/* --- */
.mok_ofl {overflow:hidden; position:relative; *zoom:1;}
.mok_clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	line-height: 0;
	content: " ";
	clear: both;
	height: 0;
}
.mok_clearfix {*zoom:1;}

/* --- moklaf color style --- */
.mcs_bg {}
.mcs_color {}
/* --- */
.fleft {float:left;}
.fright {float:right;}
.fnone {float:none;}
/* --- */
.ta_left {text-align:left;}
.ta_right {text-align:right;}
.ta_center {text-align:center;}
/* --- modal --- */
#modal-window-overlay {
display:none;
background:#000;
position:absolute; top:0px; left:0px; z-index:999;
width:100%; height:100%;
opacity:0.2; filter:alpha(opacity=20);
*height:expression(document.getElementById('wrap').offsetHeight + "px");
}
#modal-window {
display:none;
background:#fbf8f5;
border:1px solid #fff;
position:absolute; top:0px; left:50%; z-index:1000;
width:560px;
margin:0px 0px 0px -281px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
box-shadow:0px 0px 3px #999;
}
	#modal-window .close {
	background:url(../img/images/cross.png) no-repeat 0 0;
	position:absolute; top:0px; left:100%; margin:-20px 0px 0px 4px;
	display:block; width:16px; height:16px;
	}
	#modal-window .modal-window-title {padding:10px 15px 0px; display:none;}
	#modal-window .modal-window-inner {max-height:500px; overflow-y:auto;}
	#modal-window .modal-window-inner .modal {padding:20px 25px;}